[submodule "mediaelement"]
	path = mediaelement
	url = https://github.com/mediaelement/mediaelement.git
[submodule "mediaelement-plugins"]
	path = mediaelement-plugins
	url = https://github.com/mediaelement/mediaelement-plugins.git
[submodule "jsmediatags"]
	path = jsmediatags
	url = https://github.com/aadsm/jsmediatags.git
